/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Version:";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Register…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Order…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Check for Updates on launch";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Registration ";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Please register Economacs by entering your serial number and your name from your receipt. If you bought Economacs at a store, your serial number can be found on the sticker on the back of the manual, inside the box.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "Serial #:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Register";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Name:";

